#mobile-menu {
    float: right;
	display: none;
	padding: 5px 8px;
	margin-top: 17px;
	margin-right: 15px;
	margin-bottom: 17px;
	background-color: #3673a8;
	border: 1px solid #2a5f8e;
	border-radius: 0;
}
#header #top_bar #mobile-menu:hover {
    background-color: #2a5f8e;
}

body > a {
    display: none;
}

#mobile-menu  .icon-bar {
	display: block;
	margin: 3px 0;
	width: 22px;
	height: 2px;
	line-height: 20px;
	border-radius: 1px;
	background: #fff;
}

#main-nav {
    display: none;
}

#main-nav,
#main-nav * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#main-nav.mm-menu {
    padding-top: 5px;
    background: #ffffff;
    border-left: solid #efefef 1px;
}

#main-nav.mm-menu.mm-current {
    display: block;
}

#content_wrapper {
    border: none;
}

#main-nav.mm-menu a.nav_link {
    text-align: left;
    color: #3C5763;
    transition: all 200ms ease;
}

#main-nav.mm-menu ul.level_1 {
    padding: 0;
}

#main-nav.mm-menu ul.level_1 > li {
    padding: 0;
}

#main-nav.mm-menu ul.level_1 > li > a.nav_link {
    padding-top: 15px;
    padding-bottom: 15px;
}


#main-nav.mm-menu a.selected,
#main-nav.mm-menu a:hover,
#main-nav.mm-menu a:focus,
#main-nav.mm-menu div:not(.with_subnav) > a.selected,
#main-nav.mm-menu a.level_2.selected{
    color: #DF7A1C;
    text-decoration: none;
    border-color: transparent;
}

#main-nav.mm-menu .mm-list > li {
    clear: both;
}

.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
    border-color: rgba(0, 0, 0, 0.7);
}

#main-nav.mm-menu a.level_2 {
    padding: 15px 30px 15px 50px;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
	margin: 0;
}

.mm-list a.mm-subclose {
    padding-top: 15px;
}
.mm-menu .mm-list > li > a.mm-subclose {
    color: #000;
}

.mm-list a.mm-subclose:before {
    margin-bottom: -7px;
}

.show_very_small,
.show_mobile {
    display: none;
}

.hide_mobile {
    display: block;
}
.hide-desktop {
    display: none;
}

/****************************
**** SMARTPHONE & TABLET ****
*****************************/
@media (max-width:1000px) {
    #main-nav li.content_languages {

    }

    #main-nav.mm-opened {
        z-index: 105;
    }

    ul#nav {
        display: block;
        position: absolute;
        bottom: 5px;
        top: auto;
        left: auto;
        right: 25px;
        width: auto;
    }

    #main-nav .content_languages a {
        overflow: hidden;
        display: inline-block;
        margin: 0 3px;
        padding: 10px 0;
        font-size: 11px;
        color: #3C5763;
    }

    #main-nav .content_languages a.current {
        color: #DF7A1C;
    }


    .hide {
        display: none !important;
    }

    .show_mobile {
        display: block;
    }
    .hide_mobile {
        display: none;
    }
    .hide-desktop {
        display: block;
    }

	body {
		text-align: center;
	}

    #content
    {
        float: none;
        padding: 0 15px;
        width: 100%;
    }

    #about,
    #signature,
    #footer,
    #inner_content {
        width: 100%;
    }

    #right {
        clear: both;
        float: none;
        padding: 40px 0 0 0;
        width: 100%;
    }

    #header #mobile-menu {
		display: block;
	}

    #about,
    #footer #about .about_inner,
    #footer,
    #inner_content,
    #content,
    #advertising,
    .content_contactform,
    .content_contactform *,
    #default_content .content_newsletterregister *,
	.content_myaccount *,
	.content_customerregister *,
	.content_customerlogin *,
	.content_listingfilter form *,
	.listing_checkout *,
	.content_productlist *,
    .content_productview * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;		
	}
	
	#content_wrapper {
		width: 100%;
	}
	
	html.mm-opened .mm-page {
		box-shadow: none;
		border-right: solid #E2E2E2 1px;
	}

    #right .content {
        margin-left: auto;
        margin-right: auto;
    }

    #right .content_basket {
        float: left;
    }
    #right .content_newsletterregister {
        float: right;
    }

    #right .content.content_html {
        float: left;
        width: 285px;
    }

    #right .content.content_html:nth-child(2n+1) {
        clear: both;
    }
    #right .content.content_html:nth-child(2n+2) {
        float: right;
    }

    #right {
        margin-left: auto;
        margin-right: auto;
        width: 600px;
    }

    #right .content_newsletterregister form dt#EmailMini-label {
        margin-bottom: 5px;
    }

    #right .content_newsletterregister form input[type="submit"] {
        margin-top: 0;
    }
	
	#header {
		position: fixed;
		overflow: hidden;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
		height: auto;
		max-height: 70px;
        background: #ffffff;
        border-bottom: solid #ebebeb 1px;
        z-index: 99;
	}
    
    #header #header_top {
        display: none;
    }

    #header #top_bar {
        position: relative;
        margin: 0;
        width: 100%;
        height: 70px;
    }


    #header #top_bar .content_freesearch {
        display: none;
    }

    #header #social {
        margin-right: 15px;
        padding-top: 18px;
    }

    #header #header_content #top_navigation {
        display: none;
    }

	#header #top_bar #logo {
        margin: 5px 0 0 15px;
        width: 100px;
        height: 60px;
        background: url("../images/logo.png") left center no-repeat;
        background-size: contain;
	}


    #header #header_content #main_navigation {
        clear: none;
        float: right;
        width: 50px;
    }
	
	#header .content_navigation {
		display: none;
	}
	
	.img-responsive {
		display: block;
		height: auto;
		max-width: 100%;
	}
	
	#content_right {
		padding-top: 65px;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#content_right #header {
		width: 100%;
	}
	
	#content_right #top {
		
	}
	
	#main #content-main #home_top {
		padding: 0 15px;
	}
	
	#content_right #top .content_navigation {
		display: none;
	}
	
	#header-content .content_basket.fixed {
		position: fixed;
		top: 65px;
		right: -15px;
		z-index: 999;
	}

    ul.download_files li {
        margin-bottom: 3px;
    }

    ul.download_files li img {
        float: none;
        display: inline-block;
        padding: 0;
        line-height: 23px;
    }

    /* home */
    #advertising {
        margin: 0;
        padding: 90px 15px 0 15px;
        width: 100%;
    }

    #advertising,
    #advertising * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #advertising .content_highlights {
        overflow: hidden;
        float: none;
        margin: 0 auto 35px auto;
        width: 100%;
        height: auto;
    }

    #advertising .content_highlights .highlight_item,
    #advertising .content_highlights #slideshow {
        float: none;
        position: relative;
        width: 100% !important;
        height: 310px;
    }

    #advertising .content_highlights .highlight_item {
        position: relative;
        background-size: cover !important;
    }

    #advertising .content_highlights span.cache_highlight {
        display: none;
    }

    #advertising .content_highlights .highlight_item .highlights_item_background {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0;
        width: auto;
        height: 130px;
    }

    #advertising .content_highlights .highlight_item .highlights_item_content {
        clear: both;
        float: none;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        width: 100%;
        height: auto;
        border: none;
        border-radius: 0;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
    }

    .content_highlights .highlight_item .highlights_item_content a {
        height: 35px;
    }

    ul#nav {
        clear: both;
        position: inherit;
        float: none;
        bottom: auto;
        top: auto;
        left: auto;
        right: auto;
        padding: 15px 0;
        width: 100%;
        height: auto;
        background: #e0791c;
    }

    ul#nav li a {
        width: auto;
    }

    ul#nav a.activeSlide, ul#nav a:hover {
        background: white;
    }


    #home .content_newslist,
    #home .content.content_textimg.home_top_right_box,
    #home .content_newsletterregister {
        clear: both;
        float: none;
        margin: 0 auto 20px auto;
        padding: 0;
        width: 276px;
    }

    #home .content_newsletterregister {
        margin-bottom: 45px;
    }

    #home .content.content_textimg.home_top_right_box h1,
    #home .content_newslist h1,
    #home .content_newsletterregister h1 {
        margin: 0 0 15px 0;
        padding: 25px 0 0 0;
    }
    #home .content_newsletterregister form dd input[type="text"] {
        margin-left: 40px;
        height: 31px;
    }


    #home .content_textimg {
        clear: both;
        float: none;
        margin: 0 0 50px 0;
        padding: 0;
        width: 100%;
    }

    #home .content_textimg.home:hover {
        margin: 0 0 50px 0;
    }

    #home .content_textimg img {
        margin: 0 auto;
    }

    #home .content_textimg .cache_textimg {
        display: none;
    }

    #home .content_textimg a.button,
    #home .content_textimg a.button.video {
        display: inline-block;
        float: none;
        height: 34px;
    }
	
	
	/* CONTENT */
	
	#main #default_content {
		padding: 0 15px 0 15px;
	}


    #content #content_left .content {
        float: none;
        margin: 15px auto;
        background-repeat: no-repeat;
    }

	
	
	/* PRODUCT LISTING */
    .page_navigation {
        margin-bottom: 15px;
    }

    .page_navigation a {
        display: inline-block;
        margin-bottom: 5px;
    }

	.content_productlist .category_infos p,
	.content_productlist .content_productlist_item .item_short_description p {
		font-size: 14px;
		line-height: 20px;
	}
	
    .content_productlist .content_productlist_item {
        width: 100%;
        height: auto;
    }

	.content_productlist .content_productlist_item h2 {
		padding: 0;
        max-width: none;
		height: auto;
	}

    .content_productlist .content_productlist_item .item_short_description {
        overflow: hidden;
        margin-bottom: 15px;
        max-height: 46px;
        max-width: none;
        height: auto;
    }

    .content_productlist_item .availability {
        margin: 5px 0 0 0;
    }

    .content_productlist_item .item_image {
        width: 25%;
    }
    .content_productlist_item .product_infos {
        width: 40%;
    }
    .content_productlist_item .item_addtocart {
        width: 35%;
    }

    .content_productlist_item form.notice_form input[type="text"] {
        float: none;
        display: inline-block;
        width: 122px;
        height: 28px;
    }
    .content_productlist_item form.notice_form .notice_stock {
        float: none;
        display: inline-block;
    }

    .content_productlist .content_productlist_item .item_addtocart form {
        overflow: hidden;
        margin-top: 10px;
        width: 100%;
    }

    .content_productlist_item .item_price {
        height: auto;
        width: 100%;
        text-align: center;
    }

    .content_productlist .content_productlist_item .item_addtocart form .item_addtocart_cart {
        overflow: hidden;
        float: none;
        display: inline-block;
        margin: 10px auto 0 auto;
		width: auto;
	}

    .content_productlist_item .item_addtocart_cart table {
        margin: 2px 5px 0 5px;
        width: 50px;
        height: 24px;
    }
    .content_productlist_item .item_addtocart_cart table tr td.basket_quantity input {
        font-size: 14px;
        width: 28px;
        height: 29px;
        line-height: 14px;
    }

    .content_productlist_item .item_addtocart_cart table tr td.plus, .content_productlist_item .item_addtocart_cart table tr td.minus {
        font-size: 15px;
        line-height: 15px;
        color: #DF7A1C;
        width: 20px;
        height: 15px;
    }

    .content_productlist_item .item_addtocart_cart table tr td.minus {
        font-size: 15px;
        line-height: 13px;
        color: #DF7A1C;
        width: 20px;
        height: 15px;
    }


    .content_productlist_item .button_addtocart {
        margin-top: 10px;
        margin-left: 5px;
    }


	/* PRODUCT VIEW */

    .content_productview {
        float: none;
        padding: 10px 0;
        width: 100%;
    }

    .content_productview .content_productview_img {
        margin-bottom: 25px;
        margin-right: 0;
        padding: 0 15px;
        width: 100%;
        height: auto;
        max-height: 180px;
    }


    .content_productview .content_productview_form {
        padding: 0 15px;
        width: 100%;
    }

    .content_productview .item_price {
        float: none;
        margin-bottom: 15px;
        width: 100%;
    }

    .content_productview .item_price .price {
        text-align: center;
    }

    #content .content_productview .formAddToCart,
    #content .content_productview .formAddToCart form {
        float: none;
        width: 100%;
    }

    #content .content_productview .formAddToCart .item_addtocart_cart {
        clear: both;
        overflow: hidden;
        float: none;
        display: inline-block;
        margin-top: 0;
        padding-top: 8px;
        width: auto;
    }


    #content .content_productview .formAddToCart .item_addtocart_cart table {
        margin: 2px 5px 0 5px;
        width: 50px;
        height: 24px;
    }
    #content .content_productview .formAddToCart .item_addtocart_cart table tr td.basket_quantity input {
        font-size: 14px;
        width: 28px;
        height: 29px;
        line-height: 14px;
    }
    #content .content_productview .formAddToCart .item_addtocart_cart table tr td.plus, .content_productlist_item .item_addtocart_cart table tr td.minus {
        font-size: 15px;
        line-height: 15px;
        color: #DF7A1C;
        width: 20px;
        height: 15px;
    }
    #content .content_productview .formAddToCart .item_addtocart_cart table tr td.minus {
        font-size: 15px;
        line-height: 13px;
        color: #DF7A1C;
        width: 20px;
        height: 15px;
    }

    .content_productview form input.button {
        margin-top: 10px;
        margin-left: 5px;
    }

    .content_productview .availability {
        float: none;
    }

    .content_productview .formAddToCart .item_addtocart_cart .button_gotocart {
        max-width: 35px;
        height: 29px;
        font-size: 0;
    }

    .content_productview .formAddToCart .item_addtocart_cart .button_gotocart span {
        margin-right: 0;
    }



    /* CATEGORIES */

    .content_categorylist .content_categorylist_item .category_image,
    .home_default .content_categorylist .content_categorylist_item {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .home_default .content_categorylist .content_categorylist_item {
        margin: 0 2% 30px 0;
        width: 32%;
    }
    .content_categorylist .content_categorylist_item .category_image {
        width: 100%;
        height: 165px;
    }
    .content_categorylist .content_categorylist_item:nth-child(3n+1) {
        clear: both;
    }
    .content_categorylist .content_categorylist_item:nth-child(3n+3) {
        margin-right: 0;
    }



	/* FORM */

    form.quilium_form fieldset .form_button {
        margin-right: 0;
    }

    form.quilium_form dd fieldset dt {
        margin-top: 15px;
        margin-bottom: 5px;
    }
    form.quilium_form dd fieldset dt label {
        padding: 0;
    }

    .content_myaccount_content form  #register_customer-element, .content_myaccount_content form #register_user-element, .content_myaccount_content form  #register_buttons-element,
	.content_customerregister #register_customer-element, .content_customerregister #register_user-element, .content_customerregister #register_buttons-element {
		width: 100%;
	}
	
	.content_myaccount_content fieldset dl,
	.content_customerregister fieldset dl {
		overflow: hidden;
		padding: 0 5%;
	}
	
	.content_myaccount_content form fieldset .left_column,
	.content_myaccount_content form fieldset .right_column,
	.content_customerregister fieldset .left_column,
	.content_customerregister fieldset .right_column {
		float: left;
		margin: 0 0 0 0;
		width: 47%;
	}
	
	
	.content_myaccount_content form fieldset .left_column,	
	.content_customerregister fieldset .left_column {
		margin-right: 6%;
	}
	
	.content_myaccount_content form fieldset dl dd input[type="text"], .content_myaccount_content fieldset dl dd input[type="password"], .content_myaccount_content fieldset dl dd select,
	.content_customerregister fieldset dl dd input[type="text"], .content_customerregister fieldset dl dd input[type="password"], .content_customerregister fieldset dl dd select {
		width: 100% !important;	
		height: 37px !important;
	}
	
	.content_myaccount_content form #register_user-element fieldset dl .column {
		float: none;
		width: 100%;
	}
	
	.content_myaccount_content form #register_user-element fieldset dl dd {
		margin-right: 0;
	}
	
	
	
	
	/** CHECKOUT **/
	
	.content_checkout {
		padding-right: 0;
	}
	
	.listing_checkout h1.block,
	.listing_checkout h1.block_active {
		height: 40px;
		font-size: 19px;
	}
	
	.listing_checkout span.number {
		margin-right: 10px;
		width: 49px;
		height: 40px;
	}
	
	.listing_checkout .checkout_content form {
		width: 100%;
	}
	
	table.basket_product th, table.totals th, table.summary_product th {
		padding: 9px 5px;
		width: auto !important;
		text-align: center;
	}
	table.basket_product td, table.summary_product td {
		padding: 20px 5px;
		width: auto !important;
        min-width: 15px;
	}
	
	table.basket_product .actions .deleteButton {
		margin: 0;
	}
	
	.content_checkout_basket .basket_text {
		float: left;
		margin: 30px 0 0 0;
		width: 40%;
	}
	
	.content_checkout_address .checkout_address {
		float: none;
		margin: 15px 0px 15px 0px;
		padding: 10px 20px;
		width: 100%;
	}
	
	.listing_checkout .checkout_content input[type="text"] {
		margin: 10px 0 8px 0;
		width: 100%;
		height: 35px;
	}

    .listing_checkout .checkout_content .basket_quantity input[type="text"] {
        height: 15px;
    }
	
	.checkout_summary_comments textarea {
		margin: 10px 0 8px 0;
		width: 100%;
		height: 75px;
	}
	
	.listing_checkout input[type="submit"], .listing_checkout input[type="button"] {
		padding: 0 15px;
		font-size: 15px;
	}

    .checkout_content .checkout_action_bar {
        margin-top: 10px;
    }

    .content_checkout_address .checkout_address ul li {
        text-align: left;
    }

    .content_checkout_voucher .checkout_content form,
    .content_checkout_payment .checkout_content form,
    .content_checkout_shipping .checkout_content form {
        margin-top: 20px;
    }

    .content_checkout_voucher .checkout_content form .continue,
    .content_checkout_payment .checkout_content form .continue,
    .content_checkout_shipping .checkout_content form .continue {
        margin-top: 20px;
    }
	
	/* MY ACCOUNT */

    .content_myaccount_navigation {
        float: none;
        overflow: hidden;
        margin: 0 auto 20px auto;
        width: 100%;
    }

    .content_myaccount .content_myaccount_navigation h1 {
        float: none;
    }

    .content_myaccount .content_myaccount_navigation ul {
        display: block;
        float: none;
    }

    .content_myaccount .content_myaccount_navigation ul li {
        display: inline-block;
        float: none;
        margin: 0 10px 15px 0;
    }

    .content_myaccount_navigation h1 {
        margin-top: 0;
    }

    .content_myaccount_home {
        margin-left: 0;
    }

    .content_myaccount_content {
        clear: both;
        float: none;
        width: 100%;
    }

    .content_customerregister form fieldset .left_column,
    .content_customerregister form fieldset .right_column,
    .content_myaccount_content form fieldset .left_column,
    .content_myaccount_content form fieldset .right_column,
    .content_customerregister fieldset .left_column,
    .content_customerregister fieldset .right_column {
        float: none;
        margin: 0 0 0 0;
        width: 100%;
    }

    .content_myaccount_content form fieldset .left_column,
    .content_customerregister fieldset .left_column {
        margin-right: 0;
    }

    form.quilium_form #submit-element input {
        margin: 0 auto;
        float: none;
    }

    .content_myaccount_home .account_block {
        overflow: hidden;
        margin: 0 0 21px 0;
        padding: 0;
        width: 100%;
        height: auto;
    }

    .content_myaccount_content .address_block {
        clear: both;
        float: none;
        display: inline-block;
        margin: 0 10px 29px 10px;
        padding-bottom: 50px;
        width: auto;
        min-width: 250px;
        height: auto;
    }


    .content_myaccount .content_myaccount_home .account_block h1 {
        margin-bottom: 0;
        padding: 0;
        height: auto;
        background: none !important;
    }

    .content_myaccount_home .account_block p {
        overflow: visible;
        margin: 5px 0 10px 0;
        width: auto;
        height: auto;
    }

    .address_box {
        margin: 0;
    }

    #order_customer, #order_customer_shipping, #order_customer_billing {
        float: none;
        overflow: hidden;
        display: inline-block;
        margin: 0 20px 25px 20px;
        padding: 0;
        width: auto;
        height: auto;
        vertical-align: top;
    }

    #order_customer h2, #order_customer_shipping h2, #order_customer_billing h2 {
        margin-top: 0;
    }

    .content_myaccount_addresses .address_action_bar {
        text-align: center;
        left: 0;
        right: 0;
    }

    .address_action_bar a.address_delete,
    .address_action_bar a.address_edit {
        float: none !important;
        display: inline-block !important;
        margin: 0;
    }

    .content_myaccount_home .account_block a.button {
        float: none;
        margin: 10px auto 15px auto;
        width: 50% !important;
    }

    /* ORDERS */

    .content_myaccount .order_listing > tbody > tr:first-child {
        background: #008FB3;
    }

    .content_myaccount .order_listing > tbody > tr > th {
        float: left;
        display: block;
        width: 33.33% !important;
        border: none;
    }

    .content_myaccount .order_listing > tbody > tr > th:nth-child(4) {
        clear: both;
    }

    .content_myaccount .order_listing > tbody > tr > th:nth-child(1),
    .content_myaccount .order_listing > tbody > tr > th:nth-child(2),
    .content_myaccount .order_listing > tbody > tr > th:nth-child(3) {
        border-bottom: solid #fff 1px;
    }

    .content_myaccount .order_listing > tbody > tr > td {
        display: block;
        float: left;
        padding: 5px 3px;
        width: 33.33%;
        border: none;
    }

    .content_myaccount .order_listing tr td.total {
        clear: both;
    }

    .content_myaccount .order_listing tr.even {
        background: #F9F9F9;
    }


    /*** MY ACCOUNT ***/

    .content_customerlogin .login_box {
        overflow: hidden;
        margin: 0 0 35px 0 !important;
        padding: 0 0 15px 0;
        width: 100%;
        height: auto;
    }

    .content_customerlogin .login_box .login_box_content {
        height: auto;
    }

    .login_box_right .login_box_footer,
    .login_box_left .login_box_footer {
        clear: both;
        float: none;
        margin: 0 auto;
        width: 100%;
    }


    .login_box_right .login_box_footer .form_button .button,
    .login_box_left .login_box_footer a {
        float: none;
    }

    .login_box_right .login_box_footer .form_button {
        float: none;
        margin: 0;
        padding: 15px 0 0 0;
        width: 100%;
    }

    .content_customerlogin.content_customerlogin_password form,
    .login_box_right form {
        margin: 0 auto;
        width: 70%;
    }

    .login_box_left * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #content_right .content_customerlogin .login_box_left input[type="submit"],
    #content_right .content_customerlogin .login_box_left .button,
    #content_right .content_customerlogin .login_box_right input[type="submit"],
    #content_right .content_customerlogin .login_box_right .button {
        display: block;
        float: none;
        position: inherit;
        right: 0;
        bottom: 0;
        margin: 10px auto 0 auto;
        padding: 0;
        width: 70%;
        height: auto;
    }

    #content_right .content_contactform {
        width: 100%;
    }

    #contactform_formid-element,
    #contactform_formid-label {
        display: none;
    }

    #content_right .content_contactform form.quilium_form {
        margin: 0;
        padding: 30px 30px 15px 30px;
        width: 100%;
    }

    .content_contactform form {
        margin-bottom: 40px;
        margin-left: auto;
        margin-right: auto;
        max-width: 50%;
    }

    .content_contactform form.quilium_form dl dt,
    .content_contactform form.quilium_form dl dd,
    .content_customerregister form dl dt,
    .content_customerregister form dl dd,
    .content_myaccount form dl dt,
    .content_myaccount form dl dd,
    .content_customerlogin form dl dt,
    .content_customerlogin form dl dd {
        float: none !important;
        margin-bottom: 5px;
        padding: 0 !important;
        width: 100% !important;
    }

    .content_customerlogin .form_button,
    .content_customerlogin form dl .form_buttom {
        float: none;
        width: 100%;
    }

    #content_right input[type="submit"], #content_right input[type="button"] {
        float: none;
        margin: 0 auto;
    }

    dl dd select {
        margin-top: 0;
    }

    .content_contactform form.quilium_form dd,
    .content_customerregister form dd,
    .content_customerregister form .form_break,
    .content_myaccount form dd,
    .content_myaccount form .form_break,
    .content_customerlogin form dd,
    .content_customerlogin form .form_break {
        overflow: hidden;
        margin: 0 0 15px 0 !important;
    }

    .content_contactform form.quilium_form dt label,
    .content_customerregister form dt label,
    .content_customerregister form .form_break label,
    .content_customerregister form .form_break .form_field,
    .content_myaccount form dt label,
    .content_myaccount form .form_break label,
    .content_myaccount form .form_break .form_field,
    .content_customerlogin form dt label,
    .content_customerlogin form .form_break label,
    .content_customerlogin form .form_break .form_field {
        float: none;
        width: 100%;
    }

    .content_customerlogin form #user_login,
    .content_customerlogin form #user_password {
        width: 100%;
        height: 32px;
    }

    #content .default .content_newsletterregister input[type=text], #content .default .content_newsletterregister input[type=password], .content_send2friend input[type=text], .content_send2friend input[type=password], dl dd textarea, dl dd input[type=text], dl dd input[type=password] {
        width: 100% !important;
    }


	
	.content_myaccount_orders .order_listing_outer {
		width: 100%;
	}


    .content_form * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .content_form form.quilium_form {
        margin: 0 auto;
        width: 80%;
    }

    .content_form #fields1-element,
    .content_form #fields2-element,
    .content_form #fields3-element {
        width: 100%;
    }

    .content_form form.quilium_form fieldset dl dt {
        clear: both;
        float: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .birthdayform #submit-element,
    .content_form form.quilium_form fieldset dl dd {
        clear: both;
        float: none;
        margin: 0 0 15px 0;
        width: 100%;
    }

    .content_form form.quilium_form fieldset dl dd textarea {
        height: 120px;
    }
	
	/* NEWSLETTER */
	
	#default_content .content_newsletterregister form {
		width: 100%;
	}
	
	#default_content .content_newsletterregister .form_break .form_field input[type="text"],
	#default_content .content_newsletterregister .form_break .form_field input[type="password"],
	#default_content .content_newsletterregister .form_break .form_field select {
		width: 100%;
		height: 37px;
	}
	
	
	/* FOOTER */
	
	#footer {
		margin: 30px 0 0 0;
		border-top: solid #e2e2e2 1px;
	}
	
	#footer #footer_content {
		overflow: hidden;
		width: 100%;
		height: auto;
	}

    #footer #footer_content .content_textimg:last-child,
	#footer #footer_content .content {
		clear: both;
        float: none;
		margin: 0 auto 25px auto;
	    width: 70%;
    }

    .content_textimg.project_header img {
        margin-top: 0;
        margin-bottom: 10px;
        float: none !important;
    }

    .content_textimg.project_header ul {
        clear: both;
        margin-top: 25px;
    }


    .content_textimg ul {
        text-align: left;
    }

    #footer .content_navigation {
        float: none;
    }

    #footer .content_navigation a {
        float: none;
        display: inline-block;
        margin-bottom: 20px;
        border: none;
        border-right: solid #969696 1px;
    }

    #footer #about .about_inner {
        width: 50%;
    }

    #footer #signature #link,
    #footer #signature #powered {
        display: inline-block;
        float: none;
    }



    /* MY ACCOUNT */
    .content_myaccount .account_info {
        margin: 10px 0;
        padding: 0;
        width: 100%;
    }

    .content_myaccount_home {
        margin-left: auto;
        margin-right: auto;
        max-width: 50%;
    }

    .content_myaccount_home .account_block {
        margin-bottom: 30px;
    }

    .content_myaccount_home .account_block p {
        padding-left: 10px;
        padding-right: 10px;
    }

    .content_myaccount .content_myaccount_home .account_block h1 {
        margin: 0;
        padding: 15px 0;
    }

    .content_myaccount_content form {
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        max-width: 80%;
    }

    .content_myaccount_addresses .addresses_action_bar {
        margin-top: 15px;
        margin-bottom: 30px;
        text-align: center;
    }

    .content_myaccount table.order_listing, .content_myaccount table#table_products {
        margin-top: 30px;
    }


    #main-nav .content_freesearch
    {
        height: 46px;
        clear: both;
        border-bottom: solid 1px #d9d9d9;
        border-top: solid 1px #d9d9d9;
    }

    #main-nav .top_museum:after,
    #main-nav .content_freesearch:after {
        border: none;
    }

    #main-nav .content_freesearch form {
        padding-top: 7px;
    }

    #main-nav .content_freesearch form .form_box {
        position: relative;
        padding: 0 20px;
    }


    #main-nav .content_freesearch input[type="text"]
    {
        float: left;
        padding: 0;
        margin: 0;
        padding-right: 30px;
        width: 100%;
        height: 26px;
        line-height: 22px;
        color: #A7A7A7;
        background: transparent;
        border: none;
        border-bottom: solid 1px #d9d9d9;
    }

    #main-nav .content_freesearch input[type="submit"]
    {
        position: absolute;
        right: 25px;
        display: block;
        border: none;
        margin-top: 4px;
        width: 20px;
        height: 17px;
        background: url(../images/search_small.gif) center center no-repeat;
        border: none;
        text-indent: 99999px;
    }

    #main-nav .content_freesearch .form_button {
        float: left;
        margin: 0 0 0 20px;
    }

    #main-nav .content_freesearch input[type="submit"].ui-corner-all
    {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }

    #top_museum_mobile
    {

    }

    #top_museum_mobile select
    {
        float: none;
        width: 100%;
        margin: 0;
        padding: 5px 4px;
        border: 1px solid #CBCBCB;
    }

    #top_museum_mobile .museum_logos
    {
        float: left;
        overflow: hidden;
        padding-top: 8px;
    }

    #top_museum_mobile .museum_logos span
    {
        margin: 0 5px;
    }

    #top_museum_mobile .museum_logos span:LAST-CHILD
    {
        margin-right: 0;
    }

    #top_museum_mobile .logo_mnha
    {
        float: left;
        display: block;
        width: 26px;
        height: 19px;
        background: url(../images/logo_mnha.jpg) no-repeat;
    }

    #top_museum_mobile .logo_echternach
    {
        float: left;
        display: block;
        width: 27px;
        height: 17px;
        background: url(../images/logo_echternach.jpg) no-repeat;
    }

    #top_museum_mobile .logo_eechelen
    {
        float: left;
        display: block;
        width: 39px;
        height: 16px;
        background: url(../images/logo_eechelen.jpg) no-repeat;
    }


    .advertising_spacer {
        height: 100px;
    }
}



/*******************
**** SMARTPHONE ****
********************/
@media (max-width: 767px) {

}

@media (max-width: 600px) {
    .content_productlist_item .item_image {
        width: 35%;
    }

    .content_productlist_item .product_infos {
        padding-bottom: 15px;
        width: 65%;
        height: auto;
    }

    .content_productlist_item .item_addtocart {
        width: 100%;
    }


    #footer #about .about_inner {
        width: 50%;
    }

    .home_default .content_categorylist .content_categorylist_item {
        margin: 0 2% 25px 2%;
        width: 46%;
    }

    .home_default .content_categorylist .content_categorylist_item {
        margin: 0 4% 25px 0;
        width: 48%;
    }
    .content_categorylist .content_categorylist_item:nth-child(3n+1) {
        clear: none;
    }
    .content_categorylist .content_categorylist_item:nth-child(3n+3) {
        margin-right: 4%;
    }
    .content_categorylist .content_categorylist_item:nth-child(2n+2) {
        margin-right: 0%;
    }

    .hide_very_small {
        display: none;
    }
    .show_very_small {
        display: block;
    }

    .content_contactform form {
        max-width: 80%;
    }

    .content_myaccount_home {
        max-width: 100%;
    }
    .content_myaccount_content form {
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }

    .content_myaccount #order_products table,
    .content_myaccount #order_totals table {
        margin: 10px 0;
        width: 100%;
    }
}


@media (max-width: 400px) {
    .home_default .content_categorylist .content_categorylist_item {
        float: none;
        margin: 0 auto 25px auto;
        width: 100%;
    }
}


@media (max-width: 660px) {
    #right {
        width: 100%;
    }
    #right .content {
        clear: both !important;
        float: none !important;
    }
}


/*******************
**** SMARTPHONE SMAL ****
********************/
@media (max-width: 457px) {
    .listing_checkout table tr th.image, .listing_checkout table tr td.image {
        display: none;
    }
}
